## liblog-dispatch-file-rolling-perl 1.09

=== debian/changelog ===
liblog-dispatch-file-rolling-perl (1.09-1~20250808134219.34+bullseye) unstable; urgency=medium

  [ Mario Fetka ]
  * Non-maintainer upload.
  * New Release
  * Rebuild

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 1.09-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Fri, 08 Aug 2025 15:42:19 +0200

liblog-dispatch-file-rolling-perl (0.16-2) unstable; urgency=medium

  * Fixed metadata

 -- Marco Pessotto <melmothx@gmail.com>  Sun, 21 Feb 2016 13:03:43 +0100

liblog-dispatch-file-rolling-perl (0.16-1) unstable; urgency=low

  * Initial Release.

 -- Marco Pessotto <melmothx@gmail.com>  Sun, 21 Feb 2016 12:59:24 +0100
