=== debian/control ===
Source: liblog-dispatch-file-rolling-perl
Section: perl
Priority: optional
Maintainer: Marco Pessotto <melmothx@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: liblog-dispatch-perl (>= 2.30),
 liblog-log4perl-perl (>= 0.28),
 perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Log-Dispatch-File-rolling

Package: liblog-dispatch-file-rolling-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblog-dispatch-perl (>= 2.30),
 liblog-log4perl-perl (>= 0.28)
Description: Logging to date/time rolling files
 Log::Dispatch::File::rolling subclasses Log::Dispatch::File for logging to
 date/time rolling files, respecting all its configuration options.
