=== debian/watch ===
version=3
https://metacpan.org/release/Log-Dispatch-File-Rolling   .*/Log-Dispatch-File-Rolling-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
